body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset, img{border: 0;}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
ul, ol, li, dl, dt, dd{list-style: none;}
caption, th{text-align: left;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
q:before, q:after{content: '';}
abbr, acronym{border: 0;font-variant: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, textarea, select{font-family: inherit;font-size: inherit;font-weight: inherit;margin: 0;padding: 0;}
legend{color: #000;padding: 0;}
a img, iframe{border: none;}
@font-face{font-family: "Trade Gothic Roman";src: url("/euf/assets/fonts/Trade Gothic Roman.woff2") format("woff2"), url("/euf/assets/fonts/Trade Gothic Roman.svg") format("svg"), url("/euf/assets/fonts/Trade Gothic Roman.ttf") format("truetype"), url("/euf/assets/fonts/Trade Gothic Roman.eot") format("embedded-opentype"), url("/euf/assets/fonts/Trade Gothic Roman.woff") format("woff");}
@font-face{font-family: "Trade Gothic Bold";src: url("/euf/assets/fonts/Trade Gothic Bold.woff2") format("woff2"), url("/euf/assets/fonts/Trade Gothic Bold.svg") format("svg"), url("/euf/assets/fonts/Trade Gothic Bold.ttf") format("truetype"), url("/euf/assets/fonts/Trade Gothic Bold.eot") format("embedded-opentype"), url("/euf/assets/fonts/Trade Gothic Bold.woff") format("woff");}
@font-face{font-family: "Trade Gothic Light";src: url("/euf/assets/fonts/Trade Gothic Light.woff2") format("woff2"), url("/euf/assets/fonts/Trade Gothic Light.svg") format("svg"), url("/euf/assets/fonts/Trade Gothic Light.ttf") format("truetype"), url("/euf/assets/fonts/Trade Gothic Light.eot") format("embedded-opentype"), url("/euf/assets/fonts/Trade Gothic Light.woff") format("woff");}
@font-face{font-family: "Trade Gothic Bold 2";src: url("/euf/assets/fonts/Trade Gothic Bold 2.woff2") format("woff2"), url("/euf/assets/fonts/Trade Gothic Bold 2.svg") format("svg"), url("/euf/assets/fonts/Trade Gothic Bold 2.ttf") format("truetype"), url("/euf/assets/fonts/Trade Gothic Bold 2.eot") format("embedded-opentype"), url("/euf/assets/fonts/Trade Gothic Bold 2.woff") format("woff");}
@font-face{font-family: "Just Lovely";src: url("/euf/assets/fonts/just-lovely/JustLovely.woff2") format("woff2"), url("/euf/assets/fonts/just-lovely/JustLovely.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-Light";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Light.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Light.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-LightObl";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-LightObl.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-LightObl.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-Roman";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Roman.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Roman.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-Oblique";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Oblique.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Oblique.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-Bold";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Bold.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-Bold.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-BoldNo.2";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BoldNo.2.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BoldNo.2.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-BoldObl";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BoldObl.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BoldObl.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-BdNo.2Obl";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdNo.2Obl.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdNo.2Obl.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-CondNo.18";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-CondNo.18.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-CondNo.18.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-CnNo.18Obl";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-CnNo.18Obl.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-CnNo.18Obl.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-BdCnNo.20";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdCnNo.20.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdCnNo.20.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TradeGothicLTW05-BdCnNo.20Obl";src: url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdCnNo.20Obl.woff2") format("woff2"), url("/euf/assets/fonts/trade-gothic/TradeGothicLTW05-BdCnNo.20Obl.woff") format("woff");font-style: normal;font-weight: normal;}
@font-face{font-family: "TrendSansW05-One";src: url("/euf/assets/fonts/trend-sans/TrendSansW05-One.woff2") format("woff2"), url("/euf/assets/fonts/trend-sans/TrendSansW05-One.woff") format("woff");font-style: normal;font-weight: normal;}
html{font-family: 'Trade Gothic Light', Arial, sans-serif;}
html[lang="ja-JP"], html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-family: "Hiragino Kaku Gothic Pro", "?????? Pro W3", Meiryo, "????", "MS PGothic", "MS P????", Helvetica, Arial, sans-serif;}
body{font-size: 14px;text-align: left;}
h2, h3, h4, h5, h6{font-family: 'Trade Gothic Light', Arial, sans-serif;}
h1{font-size: 24px;font-weight: normal;line-height: 1.8em;font-family: 'Trade Gothic Bold 2', Arial, sans-serif;}
h2{font-size: 1.333em;line-height: 1.4em;}
h3{color: #2F2F2F;font-size: 1.167em;line-height: 1.3em;}
h4{color: #404040;font-size: 1em;line-height: 1.3em;}
h5{color: #505050;font-size: 0.917em;line-height: 1.0em;}
h6{color: #505050;font-size: 0.833em;line-height: .8em;}
p{line-height: 1.4em;margin-bottom: 1em;}
em{font-style: normal;}
table{border-collapse: separate;border-spacing: 0.3em;}
hr{height: 3px;background-color: #F2F2F2;border: none;}
strong{font-weight: bolder;}
caption{color: #404040;font-size: 1em;font-weight: bold;line-height: 1.3em;}
blockquote{margin: 10px 30px;}
p#privacy a{color:#005699;text-decoration:underline;}
p#privacy a, a:visited{color:#005699;text-decoration:underline;}
a, a:visited{color: #333333;text-decoration: none;}
a:focus, li:focus{}
a:hover, a:active, a:focus, li:focus{text-decoration: none;}
a:active{color: #c2c2c2;}
input[type="text"], input[type="password"]{height: 18px;}
input[type="text"], input[type="password"], input, textarea, select{border: solid 1px #b1b1b1;padding: 0;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{}
button{width: 112px;height: 35px;text-transform: uppercase;}
button span{text-transform: capitalize;}
input::-webkit-input-placeholder{color: #333;}
input::-moz-placeholder{color: #333;}
input:-ms-input-placeholder{color: #333;}
input:-moz-placeholder{color: #333;}
input::placeholder{color: #333;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-hd{background: #fff;color: #333;padding: 20px 50px 22px 20px;font-size: 24px;line-height: 24px;text-transform: uppercase;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-bd{padding: 0 20px;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-ft{background: #fff;}
.yui3-skin-sam .yui3-panel .rn_Dialog input[type=text]:focus{border-bottom: 2px solid #333;box-shadow: none;}
.yui3-skin-sam .yui3-panel .rn_Dialog input[type=text]:focus{background: #fff;}
#rn_SkipNav{position: absolute;top: -1000px;left: -1000px;height: 1px;width: 1px;text-align: left;overflow: hidden;}
a#rn_SkipNav:active, a#rn_SkipNav:focus, a#rn_SkipNav:hover{left: 0;top: 0;width: auto;height: auto;overflow: visible;}
nav{background-color: inherit;color: #333333;box-shadow: none;}
#rn_Logo{height: 64px;margin-top: 27px;margin-bottom: 27px;}
@media only screen and (max-device-width: 480px){#rn_Logo{height: 54px;}
}
nav a i{color: #005699;}
nav .brand-logo{color: #005699;font-size: 3em;}
@media only screen and (max-device-width: 480px){nav .brand-logo{width: 240px;height: 24px;margin-top: 18px;}
nav{line-height: 20px;}
#mobileNav a{text-decoration: none;}
hr.headRule{width: 100%;margin-bottom: 30px;}
.row div.col{margin-bottom: 30px;}
.announcement.col.s12{margin-top: 30px;}
}
nav ul a{color: #333333;}
nav ul a:visited{color: #333333;}
nav ul a:hover{background-color: white;}
nav ul#prodNav a{font-size: 14px;text-decoration: none;}
.sidenav li{border-bottom: 1px solid #f2f2f2;}
.sidenav li>a{height: 50px;line-height: 50px;font-size: 16px;text-decoration: none;text-transform: uppercase;padding: 0 15px;}
#rn_Header{background-color: white;}
hr.headRule{width: 100%;margin-top: 5px;}
#prodNav{display: flex;justify-content: space-around;margin-left: auto;margin-right: auto;}
#prodNav li{display: inline;float: none;flex-shrink: 0;line-height: 24px;}
#prodNav li a{display: inline-block;}
.dropdown-content{width: 100%;}
.dropdown-content .shopAll{text-align: left;border-bottom: 3px solid #f2f2f2;}
#prodNav .dropdown-content li{display: block;}
.submenu p{text-align: left;}
.container{max-width: 954px;}
#rn_Body{margin-bottom: 10px;}
nav .sidenav-trigger{margin: 0 15px;}
.rn_ErrorField{border: 1px solid #CC0000 !important;}
#rn_PageContent{padding-bottom: 2em;}
.title{font-weight: 600;text-transform: uppercase;}
.rn_Required::before{content: "*";color: #d90000;}
.rn_Input select{display: block;}
#rn_Footer.page-footer{padding-top: 0;}
footer{border-top: 3px solid #f2f2f2;font-size: .875rem;left: 0;bottom: 0;width: 100%;}
footer nav{box-shadow: none;height: 72px;}
footer .footer-copyright nav{background: #f2f2f2;height: 75px;}
footer nav ul li{margin-top: 2px;line-height: 70px;}
footer nav ul a{font-size: 12px;}
.rn_ScreenReaderOnly{visibility: hidden;}
@media only screen and (max-device-width: 480px){footer nav ul a{font-size: 14px;}
footer .subFooterLinks li a{font-size: 14px;}
footer .footerLinks.right{float: none !important;}
.footer-copyright .copyright{font-size: 14px;}
}
footer form{padding-bottom: 1.5em;}
.footer-copyright .copyright{color: #666666;font-size: 12px;height: 14px;line-height: 14px;margin-bottom: 0;}
.visually-hidden{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.page-footer .footer-copyright{padding: 0 20px 0 0;}
.footer-copyright nav .nav-wrapper{height: 35px;}
.subFooterLinks p{line-height: 1.6em;font-size: .625rem;color: #666;}
.subFooterLinks ul{margin-top: 19px;}
@media only screen and (max-device-width: 480px){.subFooterLinks ul{margin-top: 10px;}
}
.subFooterLinks li{line-height: 14px;}
.subFooterLinks li a{color: #666;margin: 0 6px 0 0;text-decoration: none;font-size: 12px;padding-right: 9px;}
.subFooterLinks li a:last-child{margin-right: 0;}
.answerPagesSearch{margin-top: 3em;}
.rn_AnswerDetail h1{font-family: 'Trade Gothic Roman', sans-serif;}
.rn_AnswerDetail hr{margin-top: 30px;margin-bottom: 20px;}
.rn_AnswerDetail h2{font-weight: normal;text-transform: uppercase;}
#rn_PageContent h2.AnswerListHeader{line-height: 40px;font-size: 16px;margin-top: 60px;color: #333333;}
h2.AnswerListHeader img{width: 40px;height: 40px;vertical-align: middle;margin-right: 20px;}
#rn_DetailTools a{font-size: 14px;text-decoration: underline;text-transform: capitalize;}
.listPage .rn_AnswersLink{padding-top: 20px;display: block;}
#rn_PageContent h2.popAnswers{font-size: 16px;}
@media only screen and (max-device-width: 480px){#rn_SearchControls{margin: 30px 0;}
}
#rn_SearchControls{margin: 20px 0;}
#rn_SearchControls .row .col{padding: 0 5px;}
#rn_SearchControls h1{text-align: center;}
#rn_SearchControls .search{margin-top: 1em;}
#rn_PageContent h2{text-transform: uppercase;padding-bottom: .5em;margin-top: 19px;font-family: "Trade Gothic Bold 2", Arial, sans-serif;font-size: 24px;}
.rn_AnnouncementText{overflow: hidden;}
#rn_Announcement img{width: 60px;height: 60px;}
.announcement.col.s12{border: 3px solid #f2f2f2;padding: 2em;}
.rn_AnnouncementText h2{text-indent: -9999px;height: 41px;background: no-repeat center url('/euf/assets/themes/bbw/images/weatherALERT_d.png');margin-bottom: 1em;}
#rn_PageContent h2 i{vertical-align: middle;padding-right: .5em;}
.rn_Home .rn_AnswersLink{font-size: 14px;line-height: 17px;font-weight: normal;letter-spacing: 0.04em;}
.rn_Home .rn_AnswersLink a::after{margin-left: 1em;content: ">";}
.col.contactOpts{margin-top: 20px;color: #666666;border: 3px solid #f2f2f2;padding: 0;}
.col.contactOpts h2{color: #333333;}
.optsContainer a, .optsContainer a:visited{color: #005699;text-decoration: underline;}
.col.contactOpts .moreopts{color: #666666;}
.optsContainer{padding: 20px;}
.optsContainer h2{font-weight: bold;}
.rn_HelpResources a{line-height: 2em;display: block;}
.rn_HelpResources a.center{text-align: center;display: block;}
.bbwd-chat body{overflow-x: hidden;overflow-y: auto;}
.bbwd-chat textarea, .bbwd-chat input.text, .bbwd-chat input[type="text"], .bbwd-chat input[type="email"], .bbwd-chat input[type="button"], .bbwd-chat input[type="submit"]{-webkit-appearance: none;-moz-appearance: none;}
.bbwd-chat #rn_MainColumn:before{background-color: #005699;background-image: url("/euf/assets/images/chat/gingham-pattern.svg");background-position: center bottom;background-repeat: repeat-x;content: "";height: 71px;left: 0;position: absolute;top: 0;width: 100%;}
.bbwd-chat .rn_Label{color: #666;}
.bbwd-chat a:hover, .bbwd-chat a:active, .bbwd-chat a:focus{color: #005699;}
.bbwd-chat button:not(.rn_Response){background-color: #333;border: 1px solid #333;box-sizing: border-box;color: #fff;cursor: unset;display: inline-block;font-family: "TrendSansW05-One", Arial, sans-serif;font-size: 0.714285714rem;font-size: 10px;letter-spacing: 0.95px;line-height: 3.5;margin: 0 auto;max-width: none;min-width: 125px;padding: 0 20px;text-align: center;text-decoration: none;text-transform: uppercase;width: auto;}
.bbwd-chat body:not(.touch) button:not([disabled]):not(.disabled):hover, .bbwd-chat body:not(.touch) button:not([disabled]):not(.disabled):active, .bbwd-chat body:not(.touch) button:not([disabled]):not(.disabled):focus{background-color: #f2f2f2;border-color: #f2f2f2;color: #333;text-decoration: none;}
.bbwd-chat body:not(.touch) button:not([disabled]):not(.disabled):hover{}
.bbwd-chat button:disabled{background-color: #f2f2f2;border-color: #f2f2f2;color: #a3a3a3;}
.bbwd-chat .rn_ChatCancelButton{border: none;margin-top: 0;padding: 0;}
.bbwd-chat .rn_ChatCancelButton button{margin: 0;width: 125px;}
.bbwd-chat #rn_Body{margin-bottom: 0;padding-bottom: 0;}
.bbwd-chat #rn_LiveChatContainer{border: none;}
.bbwd-chat #rn_PageContent{padding-bottom: 0;}
.bbwd-chat #rn_PageContent:not(.rn_Live){}
.bbwd-chat #rn_PageContent.rn_Live{margin-left: auto;margin-right: auto;max-width: 768px;min-width: 320px;width: 100%;}
@media screen and (min-width: 769px){.bbwd-chat #rn_PageContent.rn_Live{border-left: 1px solid #d8d8d8;border-right: 1px solid #d8d8d8;}
}
.bbwd-chat #rn_PageContent::before{background-position-x: calc(50% - 11.5px);}
.bbwd-chat #rn_Logo{box-sizing: border-box;height: auto;margin: 0 auto 24.5px;max-width: 768px;min-width: 320px;padding: 15px;position: relative;width: 100%;z-index: 10;}
.bbwd-chat #rn_Logo:after{}
.bbwd-chat #rn_Logo img{display: block;width: 170px;}
.bbwd-chat .rn_TextInput input.rn_Text, .bbwd-chat .rn_TextInput input.rn_Password, .bbwd-chat .rn_TextInput input.rn_TextArea, .bbwd-chat .rn_TextInput TextArea.rn_TextArea, .bbwd-chat .rn_TextInput input.rn_Email, .bbwd-chat .rn_TextInput input.rn_Number{box-sizing: border-box;margin: 5px 0 15px;padding-left: 8px;padding-right: 8px;resize: none;text-indent: 0;}
.bbwd-chat .rn_TextInput button, .bbwd-chat .rn_TextInput input, .bbwd-chat .rn_TextInput TextArea{box-shadow: none;}
:focus{outline: #000 dotted 1px !important;outline-offset: 2px;}
button::-moz-focus-inner{border: 0;}
.bbwd-chat .rn_TextInput .rn_Label{letter-spacing: 0;position: relative;}
.bbwd-chat .rn_TextInput .rn_Label .rn_Required{left: -10px;position: absolute;top: 0;}
.bbwd-chat .rn_TextInput .rn_Label .rn_Required::before{color: #cc0000;}
.bbwd-chat #rn_PageTitle h1, .bbwd-chat #rn_ChatHeader h1{color: #fff;}
.bbwd-chat .btn-grp-wrapper{text-align: center;}
.bbwd-chat .rn_ChatLaunchButton, .bbwd-chat .rn_FormSubmit{display: inline-block;margin: 15px 0;width: auto;}
.bbwd-chat .bbwd-chat-header{}
.bbwd-chat #rn_PageContent .bbwd-chat-header h2{color: #005699;font-family: "Just Lovely", cursive;font-size: 3.428571429rem;font-size: 48px;line-height: 1;margin-bottom: 5px;margin-top: 30px;padding-bottom: 0;text-align: center;text-transform: none;}
.bbwd-chat #rn_PageContent .bbwd-chat-header p{font-size: 1em;line-height: 1.285714286;margin-left: auto;margin-right: auto;text-align: center;width: 70%;}
.rn_Padding{padding: 0;}
#rn_ChatLaunchFormDiv.rn_ChatForm{box-sizing: border-box;padding-left: 30px;padding-right: 30px;}
.bbwd-chat-deflection #rn_ChatLaunchFormDiv.rn_ChatForm{margin-top: 31.5px;}
#rn_ChatLaunchFormDiv.rn_ChatForm.rn_Loading{background: url(../themes/bbw/images/loading.gif) no-repeat center center;height: auto !important;height: 66px;min-height: 66px;}
#rn_ChatLaunchForm{margin-top: 30px;position: relative;}
#rn_ChatLaunchForm fieldset{position: relative;}
.dialog-required.rn_Required{font-size: 0.714285714rem;font-size: 10px;letter-spacing: 0.5px;position: absolute;right: 0;top: 0;}
.dialog-required.rn_Required::before{margin-right: 5px;}
#rn_ChatContainer{height: 100%;margin: 0 auto;overflow-x: hidden;overflow-y: hidden;font-size: 1.25em;text-align: left;}
#rn_ChatContainer .rn_ChatHeader{border-bottom: 1px solid #e1e1e1;padding: 10px 0;}
#rn_ChatContainer h1{font-size: 22px;line-height: 27px;margin: 0 15px;}
#rn_ChatDialogContainer{overflow-x: visible;overflow-y: visible;position: relative;}
.bbwd-chat .rn_ChatAverageWaitTime{font-size: 14px;line-height: 1;}
.bbwd-chat .rn_ChatAverageWaitTime>span{font-variant-numeric: tabular-nums;}
.bbwd-chat .rn_ChatDisconnectButton button{background: none;border-color: #fff;border-width: 0.75px;color: #fff;font-size: 9px;line-height: 1;height: auto;min-width: 0;padding: 6px;position: relative;z-index: 10;}
.bbwd-chat .rn_ChatDisconnectButton button[title*="Terminate"]{}
.bbwd-chat .rn_ChatDisconnectButton button[title*="Close"]{}
.bbwd-chat .rn_ChatDisconnectButton button[title*="Close"]:hover, .bbwd-chat .rn_ChatDisconnectButton button[title*="Close"]:focus, .bbwd-chat .rn_ChatDisconnectButton button[title*="Close"]:active{}
#rn_ChatPostContainer .rn_ChatDisconnectButton button{background: #000;border: 1px solid #000 !important;font-size: 13px;color: #fff;padding-left: 1.5em;padding-right: 1.5em;}
#rn_ChatDialogContainer .rn_ChatPrintButton{height: 20px;padding-right: 4px;}
#rn_ChatDialogContainer .rn_ChatDisconnectButton{display: block;}
#rn_ChatDialogHeaderContainer{position: fixed;right: 10px;top: 12px;z-index: 10;}
@media screen and (min-width: 769px){#rn_ChatDialogHeaderContainer{left: calc(50% + 280px);right: auto;}
}
#rn_ChatDialogHeaderContainer .rn_ChatEngagementStatusTop{float: left;margin-top: 4px;}
.bbwd-chat .rn_StatusPrefix{display: none;}
.bbwd-chat-status{color: #666;font-family: "TrendSansW05-One", Arial, sans-serif;font-size: 11px;letter-spacing: 0.06px;margin-left: 20px;position: relative;text-transform: uppercase;}
.bbwd-chat-status:before{content: "○";font-size: 19px;height: 18px;left: -20px;line-height: 1;position: absolute;top: -4px;width: auto;}
.bbwd-chat-status.bbwd-status-connecting, .bbwd-chat-status.bbwd-status-reconnecting{color: #005699;}
.bbwd-chat-status.bbwd-status-connected{color: #008527;}
.bbwd-chat-status.bbwd-status-canceled, .bbwd-chat-status.bbwd-status-disconnected{color: #333;}
.bbwd-chat-status.bbwd-status-connected:before, .bbwd-chat-status.bbwd-status-disconnected:before{content: "•";font-size: 27px;height: 18px;top: -6.5px;}
#rn_ChatDialogTitle{margin-top: 8px;font-weight: bold;color: #2F2F2F;font-size: 1.167em;line-height: 1.3em;}
#rn_ChatDialogHeaderContainer .rn_ChatPrintButton button{background: #FFFFFF;font-size: 13px;color: #000000;margin-right: .25em;-moz-box-shadow: none;-webkit-box-shadow: none;border: 0px solid black;height: auto;box-shadow: none;padding-left: 8px;padding-right: 8px;font-family: FuturaLTW04-Bold, sans-serif;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #666;color: #fff;}
#rn_InChatButtonContainer{text-align: center;}
#rn_InChatButtonContainer .rn_ChatSendButton button{padding-left: 1.5em;padding-right: 1.5em;}
#rn_PreChatButtonContainer{overflow-x: visible;overflow-y: visible;text-align: center;}
#rn_ChatQueueSearchContainer{bottom: 0;position: absolute;width: 100%;}
#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly{display: none;}
#rn_ChatFooter{padding: 10px;}
#rn_ChatLogo{height: 100px;position: absolute;right: 10px;top: 10px;width: 135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display: none;}
#rn_ChatContainer{border: 0;overflow: visible;height: auto;}
#rn_ChatDialogContainer{overflow: visible;height: auto;}
}
#rn_VirtualAssistantContainer{clear: both;margin: 0 1em 0;overflow: hidden;min-width: 333px;}
#rn_ChatDialogVAContainer{background-color: #ebeff5;border: 1px solid #555;overflow-x: hidden;overflow-y: auto;position: relative;}
.bbwd-chat #rn_Footer{text-align: center;}
.bbwd-chat #rn_ChatStatus{background-color: #fafafa;border-bottom: 1px solid #d8d8d8;padding: 16.5px 15px;font-size: 14px;letter-spacing: 0.08px;line-height: 1.25;}
.bbwd-chat #rn_ChatStatus .rn_ChatServerConnect{margin-left: auto;margin-right: auto;width: 60%;}
.bbwd-chat h2.rn_ChatStatus.rn_ChatHours{}
.bbwd-chat div.rn_ChatHours{}
.bbwd-chat div.rn_ChatHours .rn_HoursLabel{color: #404040;font-size: 1em;font-weight: bold;line-height: 1.3em;}
.bbwd-chat div.rn_ChatHours .rn_HoursBlock{margin: 15px 0 0 0;}
.bbwd-chat div.rn_ChatHours .rn_HoursBlock .rn_HoursPrefix{}
.bbwd-chat div.rn_ChatHours .rn_HoursBlock .rn_Hours{}
.bbwd-chat div.rn_ChatHours .rn_HoursBlock .rn_CurrentTime{}
.bbwd-chat .rn_ChatEngagementStatusTop{font-family: "TradeGothicLTW05-BoldNo.2", Arial, sans-serif;font-size: 14px;letter-spacing: 0.08px;line-height: 1;margin: 0;text-align: right;width: 100%;}
.bbwd-chat .rn_ChatEngagementStatus{margin-bottom: 0;}
.bbwd-chat .rn_ChatEngagementStatus .rn_SearchingDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_RequeuedDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledUserDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledSelfServiceDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledNoAgentsAvailDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledQueueTimeoutDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledDequeuedDetailMessage, .bbwd-chat .rn_ChatEngagementStatus .rn_CanceledBrowserDetailMessage{background-color: #fff;border: none;box-sizing: border-box;height: auto;margin: 30px auto;text-align: center;width: 55%;color: #666;font-size: 12px;line-height: 1.333333333;}
.bbwd-chat #rn_PageContent .rn_ChatEngagementStatus h2{margin: 0;padding: 0;}
.bbwd-chat div[id^="rn_ChatEngagementStatus_"].rn_ChatEngagementStatus .rn_SearchingDetailMessage{}
.bbwd-chat div[id^="rn_ChatEngagementStatus_"].rn_SearchingDetailMessage img{height: 35px;margin: 0 auto 5px;position: relative;right: auto;top: auto;width: 35px;}
.bbwd-chat div[id^="rn_ChatEngagementStatus_"].rn_SearchingDetailMessage span{bottom: auto;display: block;font-size: 14px;position: relative;}
.bbwd-chat .rn_StatusPrefix{color: #666;}
.bbwd-chat .rn_Status{color: #333;}
.bbwd-chat .rn_ChatQueueWaitTime, .bbwd-chat .rn_ChatAgentStatus{line-height: 0;position: absolute;top: 16px;}
.bbwd-chat .rn_ChatAgentStatus{top: 10px;}
.bbwd-chat .rn_ChatAgentStatus span{font-size: 14px;left: 2px;letter-spacing: 0.08px;line-height: 1;position: relative;top: -6px;}
.bbwd-chat .rn_ChatTranscript{background-color: transparent;border: none;box-sizing: border-box;margin: 0;padding: 15px 25px 15px 15px;width: 100%;}
@media screen and (min-width: 480px){.bbwd-chat .rn_ChatTranscript{}
}
.bbwd-chat .rn_ChatTranscript .rn_ChatTranscriptBlock .rn_MessagePost:first-child{color: #333;}
.rn_ChatTranscriptBlock{align-items: flex-start;display: flex;flex-direction: column;}
.rn_ChatTranscript .rn_MessagePost{background-color: #f8f8f8;border-radius: 10px;box-sizing: border-box;color: #333;font-size: 1.142857143rem;font-size: 16px;letter-spacing: 0.09px;line-height: 1.25;margin-bottom: 40px;margin-left: 30px;max-width: 240px;padding: 12px 15px;position: relative;text-indent: -10px;word-break: break-word;}
.rn_ChatTranscript .rn_MessagePost a{color: #005699;}
@media screen and (min-width: 480px){.rn_ChatTranscript .rn_MessagePost{max-width: 360px;}
}
.rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost{background-color: #e6f5ff;margin-left: auto;margin-right: 30px;}
.rn_ChatTranscript .rn_MessagePost:not(.rn_CustomeUserPost) .rn_UserTextPrefix{bottom: auto;display: inline-block;font-size: 16px;left: auto;letter-spacing: 0.09px;position: relative;right: auto;text-indent: 10px;}
.rn_ChatTranscript .rn_MessagePost::before, .rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost::before{background-image: url("/euf/assets/images/chat/bubble-stem-gy.svg");bottom: -3px;content: "";height: 13.56px;left: -4px;position: absolute;width: 10.18px;}
.rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost::before{background-image: url("/euf/assets/images/chat/bubble-stem-bl.svg");left: auto;right: -4px;}
.rn_ChatTranscript .rn_MessagePost::after, .rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost::after{background-color: #f8f8f8;content: "";display: block;height: 20px;left: 3px;position: absolute;top: 12px;width: 10px;}
.rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost::after{background-color: #e6f5ff;}
.bbwd-chat .rn_Action{display: inline-block;padding-left: 8px;position: relative;text-indent: 0;z-index: 10;}
.rn_ChatTranscript .rn_MessagePost img{bottom: -25px;left: -30px;position: absolute;}
.rn_ChatTranscript .rn_MessagePost.rn_CustomeUserPost img{left: auto;right: -30px;}
.rn_ChatTranscript .rn_AgentTextPrefix, .rn_ChatTranscript .rn_UserTextPrefix{bottom: -22px;color: #333;font-size: 12px;font-weight: normal;letter-spacing: 0.07px;position: absolute;text-indent: 0;}
.rn_ChatTranscript .rn_AgentTextPrefix{left: 2px;}
.rn_ChatTranscript .rn_UserTextPrefix{right: 2px;}
.bbwd-chat #rn_ChatPostContainer{padding: 15px;width: 100%;}
.bbwd-chat .rn_ChatPostMessage{box-sizing: border-box;margin: 0;}
.bbwd-chat .rn_ChatPostMessage{}
.bbwd-chat .rn_ChatPostMessage>span{background-color: #fff;border: solid 1px #e5e5e5;display: block;padding: 8px 0 6px;}
.bbwd-chat .rn_ChatPostMessage textarea{border: none;font-size: 16px;height: auto;line-height: 1.25;margin-top: 0;padding: 0 10px;width: 80%;}
@media screen and (min-width: 769px){.bbwd-chat .rn_ChatPostMessage textarea{width: 90%;}
}
.bbwd-chat .rn_ChatSendButton{bottom: 26px;display: block;float: none;padding: 0;position: absolute;right: 26px;}
.bbwd-chat .rn_ChatSendButton button{background-image: url("/euf/assets/images/chat/arrow-wt.svg");background-position: center center;background-repeat: no-repeat;border-radius: 100%;display: block;height: auto;line-height: 5;min-height: 50px;min-width: auto;overflow: hidden;padding: 20px 0;text-indent: -500000px;width: 50px;-webkit-appearance: none;-moz-appearance: none;}
.bbwd-chat .rn_ChatSendButton button:hover, .bbwd-chat .rn_ChatSendButton button:focus, .bbwd-chat .rn_ChatSendButton button:active{background-image: url("/euf/assets/images/chat/arrow-bk.svg");}
.bbwd-chat .rn_ChatSendButton button:focus{}
.bbwd-chat .rn_ChatSendButton button:active{transform: scale(0.99);}
ul.bbwd-fine-print:not(.browser-default){text-align: center;}
.bbwd-fine-print li{display: inline-block;font-size: 12px;list-style: none;margin-bottom: 20px;margin-left: 20px;margin-right: 20px;}
.bbwd-fine-print li p{line-height: 1.333333333;margin: 0.5rem auto -0.5rem;}
@media screen and (min-width: 769px){.bbwd-fine-print li p{width: 43%;}
}
.bbwd-post_chat_msg{background-color: #fafafa;color: #333;font-family: "TrendSansW05-One", Arial, sans-serif;font-size: 18px;letter-spacing: 3.5px;line-height: 1.277777778;margin-bottom: 0;padding: 40px 15px;text-transform: uppercase;}
html, body, .bbwd-chat #rn_Container, .bbwd-chat #rn_Body, .bbwd-chat #rn_MainColumn, #rn_ChatContainer{height: 100%;}
.flex-container, .bbwd-chat #rn_Container, #rn_LiveChatContainer, #rn_ChatDialogContainer,  .bbwd-chat #rn_PageContent{display: flex;flex-direction: column;height: 100%;}
.flex-main, #rn_ChatDialogContainer, .rn_ChatTranscript{flex: 1 1 auto;overflow-y: auto;position: relative;}
.flex-head, .flex-foot, .bbwd-chat #rn_Logo, #rn_ChatStatus, #rn_ChatDialogHeaderContainer, .rn_ChatEngagementStatus, #rn_ChatPostContainer, .bbwd-chat #rn_Header{flex: 0 0 auto;}
#rn_ChatPostContainer{height: auto;}
.rn_ChatTranscript{height: auto;}
#rn_ChatPostContainer{position: relative;}
.bbwd-chat .results-intro{background-image: url("/euf/assets/images/chat/avatar-agent-lg.svg"), url("/euf/assets/images/chat/gingham-pattern.svg");background-position: center top, center 25px;background-repeat: no-repeat, repeat-x;background-size: auto, auto 23.5px;margin-bottom: 20px;margin-left: 15px;margin-right: 15px;margin-top: 18px;padding-top: 70px;}
.bbwd-chat #rn_PageContent .results-intro h2{margin-top: 10px;}
.bbwd-chat #chatHeader .results-intro p, .bbwd-chat #rn_PageContent .results-intro p{font-size: 1em;line-height: 1.285714286;text-align: center;}
.bbwd-chat #rn_results{border-bottom: 1px solid #c2c2c2;}
.bbwd-chat button.rn_Response{-webkit-appearance: unset;background-color: transparent;background-image: url("/euf/assets/images/chat/caret-bk.svg");background-position: calc(100% - 15px) center;background-repeat: no-repeat;border: none;border-top: 1px solid #c2c2c2;color: #666;display: inline-block;font-family: "Trade Gothic Light", Arial, sans-serif;font-size: 14px;height: auto;letter-spacing: 0;line-height: 1.285714286;max-height: none;min-height: 0;padding: 15px 50px 15px 15px;text-align: left;text-transform: none;transition: none;width: 100%;}
.bbwd-chat body:not(.touch) button.rn_Response:not([disabled]):not(.disabled):hover{border-color: #c2c2c2;}
.bbwd-chat button.rn_Response span{text-transform: none;}
.bbwd-chat .bbwd-need-associate{margin-bottom: 0;margin-top: 30px;text-align: center;}
.visually-hidden, .bbwd-a11y-hide{clip: rect(1px, 1px, 1px, 1px);height: 1px;overflow: hidden;position: absolute !important;width: 1px;}
.visually-hidden a:focus, .visually-hidden input:focus, .visually-hidden button:focus, .bbwd-a11y-hide a:focus, .bbwd-a11y-hide input:focus, .bbwd-a11y-hide button:focus{height: auto;position: static;width: auto;}
.bbwd-chat #rn_ErrorLocation{margin-bottom: 0;}
.bbwd-chat #rn_ErrorLocation.rn_ErrorMessage{margin-bottom: 20px;position: relative;z-index: 10;}
#rn_PageTitle.rn_AskQuestion{margin-bottom: 1.5em;}
.rn_AskQuestion .rn_Input{padding-bottom: 30px;}
.rn_AskQuestion h1{font-size: 16px;font-weight: normal;margin-bottom: 10px;text-transform: uppercase;font-family: "Trade Gothic Light", Arial, sans-serif;}
.rn_AskQuestion h2{font-size: 14px;font-weight: normal;}
#rn_ErrorLocation h2{font-size: 14px;font-weight: bold;text-transform: none;padding-top: 20px;padding-left: 20px;}
#rn_ErrorLocation div{padding-bottom: 10px;padding-left: 20px;}
#rn_ErrorLocation div:last-child{padding-bottom: 20px;}
#rn_ErrorLocation{background: #FFE9E9;color: #CC0000;font-size: 12px;}
#rn_ErrorLocation a{color: #CC0000;}
a:hover{text-decoration: none !important;}
a:active{color: #c2c2c2;text-decoration: none;}
p{color: #666;line-height: 24px;line-height: 1.6rem;}
#rn_PageContent h2.popAnswers{font-family: "Trade Gothic Light", Arial, sans-serif;}
button{background-color: #333;border: 1px solid #333;border-radius: 0;color: #fff;cursor: pointer;display: inline-block;font-family: "Trade Gothic Roman", "Trade Gothic Light", Arial, sans-serif;font-weight: 400;font-size: 11px;font-size: .6875rem;letter-spacing: .12em;line-height: 33px;line-height: 2.0625rem;max-height: 35px;padding: 0 1.25em;text-align: center;text-transform: uppercase;transition: all .3s ease;}
body:not(.touch) .button:not([disabled]):not(.disabled):hover, body:not(.touch) .buttonstyle:not([disabled]):not(.disabled):hover, body:not(.touch) .folder-content-list li p a.readmore:not([disabled]):not(.disabled):hover, body:not(.touch) button:not([disabled]):not(.disabled):hover, body:not(.touch) input[type="button"]:not([disabled]):not(.disabled):hover{background-color: #f2f2f2;border-color: #f2f2f2;color: #005699;}
.button:active, .buttonstyle:active, body:not(.touch) .button:not([disabled]):not(.disabled):active, body:not(.touch) .buttonstyle:not([disabled]):not(.disabled):active, body:not(.touch) .folder-content-list li p a.readmore:not([disabled]):not(.disabled):active, body:not(.touch) button:not([disabled]):not(.disabled):active, body:not(.touch) input[type="button"]:not([disabled]):not(.disabled):active, button:active, input[type="button"]:active{background-color: #fff;border-color: #f2f2f2;color: #333;}
.rn_ProductCategoryInput .rn_Panel{padding: 0;}
.rn_ProductCategoryInput .ygtvlabel{display: block;padding: 6px;text-decoration: none;}
.rn_ProductCategoryInput .ygtvlabel:hover{background-color: #f2f2f2;}
#rn_Body{min-height: calc(100vh - 320px);padding-bottom: 100px;}
.answerPagesSearch{margin-top: 0;}
#rn_SearchControls, .rn_SearchInput{margin-bottom: 50px;margin-top: 20px;}
#rn_SearchControls h1, .answerPagesSearch h1{line-height: 1;margin-bottom: 27px;}
.rn_KeywordText input[type="text"]:not(.browser-default){height: 2.133333333rem;}
#rn_SearchControls .search{margin-top: 0;}
.rn_SearchButton input{padding: 0;}
.page-footer .footer-copyright{background-color: #f2f2f2;padding: 30px 15px 30px;}
@media only screen and (min-width: 768px){.page-footer .footer-copyright{text-align: center;}
}
footer .footer-copyright nav{height: auto;margin: 0 auto;max-width: 1400px;overflow: hidden;padding: 0;}
.footer-copyright nav .nav-wrapper{height: auto;overflow: hidden;}
.subFooterLinks ul{line-height: 22.4px;margin: 0 0 24px;}
footer nav ul li{border-right: 1px solid #aaa;display: inline-block;float: none;line-height: 10px;margin: 0 10px 0 0;padding-right: 10px;}
footer nav ul li:last-child{border-right: none;margin-right: 0;padding-right: 0;}
.subFooterLinks li{line-height: 10px;}
.subFooterLinks li a{box-sizing: content-box;color: #333;display: inline;font-size: 0.933333333rem;line-height: 10px;outline: medium none;padding: 0;}
@media only screen and (max-width: 340px){footer .subFooterLinks li a{font-size: 13px;}
}
.subFooterLinks li a:hover{background-color: transparent;text-decoration: underline !important;}
.subFooterLinks li a:focus{}
.footer-copyright .copyright{font-size: 0.933333333rem;height: auto;line-height: 1.066666667rem;}
@media only screen and (max-width: 767px){.footer-copyright .copyright{font-size: 1rem;line-height: 1.285714286;}
.footer-copyright .copyright span{display: block;}
}
.rn_Multiline li{margin-bottom: 15px;}
a.rn_AnswersLink{color: #005699;}
hr:not(.headRule){margin-bottom: 30px;margin-top: 40px;}
.col.contactOpts{margin-top: 0;}
.announcement.col.s12{padding: 20px 20px 30px;}
#rn_Announcement img{margin-bottom: 15px;width: 80px;}
.announcement.col.s12 p, .announcement.col.s12 font, .announcement.col.s12 center{color: #666;font-size: 12px;line-height: 1.333333333;text-align: left;}
.rn_ProductCategoryList .rn_ProductCategoryItem>a{font-size: 16px;}
.rn_AnswerDetail>h2, #rn_AnswerText, #rn_AnswerText+hr, .rn_AnswerFeedback{margin-left: 0px;}
.rn_AnswerDetail h2{color: #333;font-size: 16px;font-size: 1.066666667rem;max-width: 666px;}
#rn_AnswerText+hr{margin-top: 30px;}
#rn_PageContent .rn_AnswerFeedback .rn_Title{font-weight: unset;margin-bottom: 20px;padding-bottom: 0;}
#rn_AnswerText p{}
#rn_AnswerText a{text-decoration: underline;}
.rn_AnswerFeedback .rn_RatingButtons{padding-top: 0;}
.rn_ThanksLabel{font-family: "Trade Gothic Bold 2", Arial, sans-serif;font-weight: normal;width: 666px;}
.rn_AnswerFeedback .rn_RatingButtons button, .rn_AnswerFeedbackDialog button{max-width: 112px;}
.rn_AnswerFeedback+hr{margin-bottom: 20px;margin-top: 30px;}
#rn_Body .rn_RssIcon{display: none;}
#rn_PageTitle.rn_AskQuestion h1{color: #333;}
#rn_PageTitle.rn_AskQuestion h1+h2{color: #666;line-height: 18px;line-height: 1.2rem;}
#rn_ErrorLocation{margin-bottom: 20px;}
#rn_PageContent h2.AnswerListHeader{font-family: "Trade Gothic Light", Arial, sans-serif;}
.yui3-skin-sam .yui3-panel-content{background: white;border: 1px solid black;-webkit-box-shadow: 0 0 5px #333;-moz-box-shadow: 0 0 5px #333;box-shadow: 0 0 5px #333;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-hd{background: #FFFFFF;color: #333333;padding: 20px 50px 22px 20px;font-size: 24px;line-height: 24px;text-transform: uppercase;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-bd{padding: 0 20px;}
.yui3-skin-sam .yui3-panel .rn_Dialog .yui3-widget-ft{background: #FFFFFF;}
.rn_AnswerFeedbackDialog h2{font-size: 24px;font-weight: bold;}
.yui3-widget-stacked .yui3-widget-shim{opacity:0;filter:alpha(opacity=0);position:absolute;border:0;top:0;left:0;padding:0;margin:0;z-index:-1;width:100%;height:100%;_width:0;_height:0}
#yui3-css-stamp.skin-sam-widget-stack{display:none}
.yui3-skin-sam .yui3-widget-mask{background-color:black;zoom:1;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4}
#yui3-css-stamp.skin-sam-widget-modality{display:none}
.yui3-overlay{position:absolute;}
.yui3-overlay-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow:hidden !important;}
.yui3-panel{position:absolute}
.yui3-panel-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-panel-content{overflow:hidden!important}
.yui3-panel .yui3-widget-hd{position:relative}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position:absolute;top:0;right:0}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display:inline-block;*display:inline;zoom:1}
.yui3-skin-sam .yui3-panel-content{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;border:1px solid black;background:white}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:8px 28px 8px 8px;min-height:13px;_height:13px;color:white;background-color:#3961c5;background:-moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);background:-webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons{padding:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{padding:10px}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:#edf5ff;padding:8px;text-align:right}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{margin-left:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{background:transparent;filter:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:13px;height:13px;padding:0;overflow:hidden;vertical-align:top;*font-size:0;*line-height:0;*letter-spacing:-1000px;*color:#86a5ec;*background:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png) no-repeat 1px 1px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png);display:inline-block;text-align:center;font-size:0;line-height:0;width:13px;margin:1px 0 0 1px}
.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close{display:none}
#yui3-css-stamp.skin-sam-panel{display:none}